
<footer class="footer has-background-grey-dark">
    <div class="content has-text-centered">
        <p class="has-text-white-bis">
            made with <a href="https://astro.build">❤️</a> behind a wendy's
        </p>
        <p class="has-text-white-bis">
            &copy 2022
        </p>
    </div>
</footer>